已解决 安装OS X,提示:应用程序副本不能验证 它在下载过程中可能已遭破坏或篡改 [已解决]

本帖由 tw2014-08-16 发布。版面名称:macOS论坛

  1. 三脚猫

    三脚猫 学前班

    注册:
    2018-04-07
    帖子:
    2
     
    已获得 和园艺术 的点赞。
  2. 三脚猫

    三脚猫 学前班

    注册:
    2018-04-07
    帖子:
    2
    我改了那个代码之后安装的那个界面都不见了这什么情况
     
  3. 和园艺术

    和园艺术 学前班

    注册:
    2018-04-07
    帖子:
    1
    试过,OK!实在是高!
     
  4. Bill

    Bill 老牛 管理成员

    注册:
    2010-11-01
    帖子:
    6,124
    哪个界面?
     
  5. 依曲

    依曲 学前班

    注册:
    2018-06-28
    帖子:
    4
    请教下日期要改成什么样的?
     
  6. 依曲

    依曲 学前班

    注册:
    2018-06-28
    帖子:
    4
    我现在用你的修改时间的代码,安装成功之后不能上网要怎么修改呢?请指教
     
  7. Bill

    Bill 老牛 管理成员

    注册:
    2010-11-01
    帖子:
    6,124
    不能上网建议先检查网络情况
     
  8. 依曲

    依曲 学前班

    注册:
    2018-06-28
    帖子:
    4
    网络是没问题的。我这边网络其他电脑都能用
     
  9. Bill

    Bill 老牛 管理成员

    注册:
    2010-11-01
    帖子:
    6,124
    修改这个和网络没有关系.
    这里改的只是时间
     
  10. 依曲

    依曲 学前班

    注册:
    2018-06-28
    帖子:
    4
    恩, 后来公司网管解决了这个问题。
     
  11. 比比虾

    比比虾 学前班

    注册:
    2018-07-09
    帖子:
    3
    这个方法不是直接在电脑升级吗,是要把安装镜像拷贝到u盘做一个安装盘?
     
  12. 霜涉星走

    霜涉星走 学前班

    注册:
    2018-08-06
    帖子:
    1
    谢楼主
     
  13. xiangjiehui

    xiangjiehui VIP会员

    注册:
    2018-08-07
    帖子:
    15
    谢谢分享
     
  14. Bill

    Bill 老牛 管理成员

    注册:
    2010-11-01
    帖子:
    6,124
    现在发现
    10.9.x / 10.10.x 都/10.11.x 需要修改为
    date 122014102015.30

    其他版本如果提示错误需要修改为现在的时间
     
  15. leeclarence

    leeclarence VIP会员

    注册:
    2018-12-24
    帖子:
    4
    我还以为是镜像的问题,又准备重新下载,幸好楼主提示